@charset "utf-8";
/* CSS Document */

nav{
text-align: left;
margin: 0 auto;
width: 100%;
min-height: 44px;
clear:both;
width:100% !important;
height:100% !important;
max-width:1040px;
background-color: #7D7DB9;
color:#ffffff;
}

.slicknav_menu{display:none;}

nav:after {
content:"";
display:table;
}

nav ul {
margin: 0;
padding: 0;
width: 100%;
list-style-type: none;
font-family:Arial,Helvetica,sans-serif;
color:#ffffff;
}

nav ul li {
/* display: inline; floating automatically gives the element display:block*/
float: left; 
width: auto;
text-align:center;
color:#ffffff;
border-right: 1px solid #e1e1e1;
}

nav ul li a {
/* ul li dispaly block to cover 100% the width of the LI (do NOT give this rule explicit width!!*/
display:block;
padding: 10px 40px;
color: #ffffff;
text-decoration: none;
font-size: 14px; font-weight:200;}

nav ul li a.nav {
color: #ffffff;}

nav ul li a:hover {
background-color: #3C3992;
color: #ffffff;
text-decoration:none;
}




